	body {
		font-size:80%;
	}
	#topbanner {border:0px; border-bottom: 2px solid #000; margin-bottom:5px}
	#topbanner img {margin:0px;}
	#bannerunderline {display:none}
	#menubox {display:none}
	#advertSpacer {display:none}
	#leftspacer {display:none}
	h1, h2, h3 {margin-left:5px}
	#pagefooter {background-color:#fff; border:0px; border-top:2px solid #000;}
	#logo {display:none}